/* general */
body 
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	color: #666666;
	background-color: #FFFFFF;
	background: -moz-linear-gradient(top, #B4C7FF 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B4C7FF), color-stop(100%,#FFFFFF));
	background: -webkit-linear-gradient(top, #B4C7FF 0%,#FFFFFF 100%);
	background: -o-linear-gradient(top, #B4C7FF 0%,#FFFFFF 100%);
	background: -ms-linear-gradient(top, #B4C7FF 0%,#FFFFFF 100%);
	background: linear-gradient(to bottom, #B4C7FF 0%,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B4C7FF', endColorstr='#FFFFFF',GradientType=0 );
	padding: 0 0 1em 0;
}

/* general styling of elements */
a, a:visited, a:hover
{
	color: #0084FF;
	text-decoration: none;
}

a:hover
{
	color: #0042FF;
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

p
{
	margin: 1em 0 1em 0;
}

hr
{
	display: block;
	height: 0.0666666666666667em;
	border: 0;
	border-top: 1px solid #CCCCCC;
	margin: 1em 0 1em 0;
	padding: 0;
}

img
{
	vertical-align: middle;
}

/* headings */
h1, h2, h3, h4, legend
{
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	line-height: 1em;
	margin: 0;
	padding: 0;
	font-size: 1.25em;
	color: #9A9A9A;
}

h2, aside h4
{
	text-align: center;
	color: #FFFFFF;
}

h2 a, h2 a:visited, h2 a:hover
{
	color: #9A9A9A;
}

/* helper classes */
.clearfix:before, .clearfix:after
{
	content: " ";
	display: table;
}

.clearfix:after
{
	clear: both;
}

.clearfix
{
	*zoom: 1;
}

/* layout */
.wrapper
{
	width: 90%;
	margin: 0 auto;
}

/* header */
header, footer, .main article, aside
{
	margin: 1.333333333333333em 0 1.333333333333333em 0;
	padding: 0.5333333333333333em 0 0.5333333333333333em 0;
}

.main article, aside
{
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-color: #E1E1E1;
	-moz-box-shadow: 0 0 3px 5px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 0 3px 5px rgba(0,0,0,0.05);
  box-shadow: 0 0 3px 5px rgba(0,0,0,0.05);
}

header img
{
	display: block;
	margin: 0 auto;
	width: 90%;
	max-width: 240px;
}

/* main */
.main article
{
	width: 100%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 1em;
  border: 1px solid rgba(0,0,0,0.01);
}

.main article header, .main article footer, .main article article
{
	background-image: none;
	margin: 0;
	padding: 0;
	-moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: auto;
  height: auto;
}

.main article article
{
	margin: 0 0 1em 0;
	text-align: center;	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 0;
}

.main article header
{
	margin: 0 0 0.5em 0;
}

.main article article footer
{
	margin: 0.5em 0 0 0;
}

.main article article img
{
	display: block;
	width: 100%;
	max-width: 200px;
	max-height: 200px;
	margin: 0 auto;
	border: 1px solid #9A9A9A;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.main article article footer
{
	width: 100%;
	height: 4em;
	max-width: 200px;	
	font-size: 0.7em;
	margin: 0 auto;
	margin-top: 0.5em;
}

.main article article footer strong
{
	display: inline-block;
	vertical-align: top;
}

.main article article footer ul, .main article article footer ul li
{
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.main article article footer ul
{
	width: 80%;
	text-align: left;
}

.main article article footer ul li
{
	margin: 0 0 0 3px;
}

.main article article footer ul li:after
{
	content: ",";
}

.main article article footer ul li:last-child:after
{
	content: "";
}

/* page navigation */
#page_navigation
{
	text-align: center;
}

#page_navigation ul, #page_navigation ul li
{
	list-style-type: none;
	padding: 0; 
}

#page_navigation ul li
{
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin: 0.5em;
}

#page_navigation ul li.current
{
 	text-align: center;
 	width: 2.5em;
 	line-height: 2.5em;
 	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #FFFFFF;
	background-color: #002347;
}

#page_navigation ul li a
{
	display: block;
 	text-align: center;
 	width: 2.5em;
 	line-height: 2.5em;
 	background-color: #8CAAFF;
 	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #FFFFFF;
}

#page_navigation ul li a:hover
{
	background-color: #005190;
}

/* aside */
aside
{
	width: 100%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	padding: 1em;	
	background-color: #8CAAFF;
	margin: 1em 0 0 0;
	border: 1px solid c
}

aside h4
{
	margin: 0 0 1em 0;
}

aside a, aside a:visited
{
	color: #FFFFFF;
}

aside a:hover
{
	color: #0042FF;
}

aside ul
{
	width: 286px;
	margin: 0 auto;	
}

aside ul li img
{
	display: block;
	margin: 0 auto;
	margin-bottom: 0.4em;
	border: 1px solid #FFFFFF;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

aside ul li:last-child img 
{
	margin-bottom: 0;
}

aside ul li
{
	float: left;
	text-align: center;
	margin: 0 1em 1em 0;
}

aside ul li:nth-child(2n)
{
	margin: 0 0 1em 0;
}

/* footer */
footer
{
	margin: 1.333333333333333em 0 1.333333333333333em 0;
}

footer .box
{
	text-align: justify;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 1em 0;
}

footer .box ul
{
	margin: 0.5em 0 0 0;
}

footer .twitter, #link_partners
{	
	display: none;
}

/* boxes */
.left
{
	float: left;
}

.right
{
	float: right;
}

@media only screen and (min-width: 501px)
{
	.wrapper
	{
		width: 451px;
	}
	
	/* main */
	.main article article
	{		
		max-width: 202px;
		float: left;
		margin: 0 1em 1em 0;				
	}
	
	.main article article:nth-child(2n)
	{
		margin-right: 0;
	} 
}

@media only screen and (min-width: 651px)
{
	.wrapper
	{
		width: 671px;
		margin: 0 auto;
	}
	
	/* main */
	.main article
	{		
		float: left;	
		width: 451px;		
	}
	
	/* aside */
	aside
	{
		float: right;
		width: 200px;
		margin: 0;
	}
	
	aside ul
	{
		width: 100%;
	}
	
	aside ul li, aside ul li:nth-child(2n)
	{
		float: none;
		margin: 0 0 1em 0;
	}
}

@media only screen and (min-width: 1024px)
{
	.wrapper
	{
		width: 980px;
		margin: 0 auto;
	}
	
	/* main */
	.main article
	{
		float: left;
		width: 668px;			
	}
	
	.main article article:nth-child(2n)
	{
		margin-right: 1em;
	} 

	.main article article:nth-child(3n)
	{
		margin-right: 0;
	} 
	
	/* aside */
	aside
	{
		float: right;
		width: 294px;
	}
}

@media only screen and (min-width: 1160px)
{
	.wrapper
	{
		width: 1100px;
	}
	
	/* main */
	.main article
	{
		width: 885px;				
	}
	
	.main article article:nth-child(3n)
	{
		margin-right: 1em;
	} 
	
	.main article article:nth-child(4n)
	{
		margin-right: 0;
	} 
	
	/* aside */
	aside
	{
		width: 190px;
	}
}